/*! Flickity v2.3.0
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
	border:none;
	box-shadow: none;
	  cursor: move;
	  cursor: -webkit-grab;
	  cursor: grab;

}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

/* ---- flickity-button ---- */

.flickity-button {
  position: absolute;
  background: hsla(100, 100%, 100%, 1);
  border: none;
  color: #111;
	
}

.flickity-button:hover {
  background: transparent;
  cursor: pointer;
	opacity: 0.5;
}

.flickity-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #19F;
}

.flickity-button:active {
  opacity: 0.9;
}

.flickity-button:disabled {
  opacity: 0;
  cursor: auto;
  /* prevent disabled button from capturing pointer up event. #716 */
  pointer-events: none;
}

.flickity-button-icon {
  fill: currentColor;
}

/* ---- previous/next buttons ---- */

.flickity-prev-next-button {
	z-index: 9;
  bottom: 0px;
  width: calc(var(--pad-desk) * 1vw);
  height: calc(var(--pad-desk) * 1vw);
  border-radius: 0%;
  /* vertically center */
opacity: 0;
	-webkit-transiton: 1.25s ease-in-out;
	-moz-transiton: 1.25s ease-in-out;
	-ms-transiton: 1.25s ease-in-out;
	-o-transiton: 1.25s ease-in-out;
	transiton: 1.25s ease-out;
}
.mouseoverGal:hover .flickity-prev-next-button{
opacity: 1;
	-webkit-transiton: 1.25s ease-in-out;
	-moz-transiton: 1.25s ease-in-out;
	-ms-transiton: 1.25s ease-in-out;
	-o-transiton: 1.25s ease-in-out;
	transiton: 1.25s ease-out;
}
.flickity-prev-next-button.previous {left: 0; top:0%; }
.flickity-prev-next-button.next {right: 0; }
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  
 
}
.flickity-rtl .flickity-prev-next-button.next {
 
  
}

.flickity-prev-next-button .flickity-button-icon {
  position: absolute;
  left: 30%;
  top: 30%;
  width: 40%;
  height:40%;
	
	
}

/* ---- page dots ---- */

.flickity-page-dots {
  position: absolute;
 z-index: 2;
  width: auto;
	height: auto;
	right:0;
  top:0;
	 padding: calc(var(--pad-desk) * 0.5vw - 6px);
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
	

}

.flickity-rtl .flickity-page-dots { direction: rtl;}

.flickity-page-dots .dot {
  width: 6px;
  height: 6px;
	border-radius: 50%;
	margin: 5px 0px;
	opacity: 0.25;
}

.flickity-page-dots .dot.is-selected {
  opacity: 1;
}


@media screen and (max-width: 956px) {

/* ---- previous/next buttons ---- */
.flickity-prev-next-button{
	width: calc(var(--pad-pad) * 1vw);
	height: calc(var(--pad-pad) * 1vw);
}

/* ---- page dots ---- */

.flickity-page-dots {
	 padding: calc(var(--pad-pad) * 0.56125vw - 5px);
}
	
.flickity-page-dots .dot {
  width: 5px;
  height: 5px;
	border-radius: 50%;
	margin: 5px 0px;
}	
}


@media screen and (max-width: 720px) {

/* ---- previous/next buttons ---- */
.flickity-prev-next-button{
	width: calc(var(--pad-phone) * 1vw);
	height: calc(var(--pad-phone) * 1vw);
}
/* ---- page dots ---- */

.flickity-page-dots {
	 padding: calc(var(--pad-phone) * 0.56125vw - 4px);
}
	
.flickity-page-dots .dot {
  display: flex;
  width: 4px;
  height: 4px;
	margin: 4px 0px;
}	

}